Imagick::getRegistry
Imagick::getResource
Imagick
PHP Manual

# Imagick::getReleaseDate

(PECL imagick 2.0.0)

Imagick::getReleaseDate — Returns the ImageMagick release date

### Description

string Imagick::getReleaseDate ( void )

Returns the ImageMagick release date as a string.

### Return Values

Returns the ImageMagick release date as a string.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getRegistry
Imagick::getResource
Imagick
PHP Manual